/* theme overwrites */
.navbar-custom {
	color: rgba(0, 52, 109, 1);
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-brand:hover {
	color: inherit;
}

.navbar-custom .nav li a,
.navbar-custom .nav li a:active,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:hover {
	color: inherit;
}

@media only screen and (min-width: 768px) {
	.navbar-custom .navbar-brand,
	.navbar-custom .nav li a {
		padding: 20px 20px 5px;
	}

	.navbar-custom .navbar-brand:hover,
	.navbar-custom .nav li a:hover {
		border-bottom: 5px solid rgba(0, 52, 109, 1);
	}

  .navbar-custom {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .navbar-custom.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    top: -61px;
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #f2f2f2;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .navbar-custom.is-fixed .navbar-brand {
    color: #404040;
  }
  .navbar-custom.is-fixed .navbar-brand:hover,
  .navbar-custom.is-fixed .navbar-brand:focus {
    color: #0085a1;
  }
  .navbar-custom.is-fixed .nav li a {
    color: #404040;
  }
  .navbar-custom.is-fixed .nav li a:hover,
  .navbar-custom.is-fixed .nav li a:focus {
    color: #0085a1;
  }
  .navbar-custom.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

.intro-header {
	background-image: url('../images/header-bg@2x-med.jpg');
	margin-bottom: 25px;
}

.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading {
	text-shadow: 3px 3px 5px #000;
	text-shadow: 0 0 4px rgba(0, 0, 0, 1),
		0 0 4px rgba(0, 0, 0, 1),
		0 0 4px rgba(0, 0, 0, 1);
}

/* general style */
.text-stroke {
	/* stroke text */
	text-shadow:
       1px 1px 0 rgba(0, 0, 0, 1),
     -1px -1px 0 rgba(0, 0, 0, 1),
      1px -1px 0 rgba(0, 0, 0, 1),
      -1px 1px 0 rgba(0, 0, 0, 1),
       1px 1px 0 rgba(0, 0, 0, 1);
}

.list-striped li:nth-child(even) {
   background-color: rgba(221, 221, 221, 0.5);
 }

blockquote > p:first-child {
	margin-top: 0;
}

/*
code, pre, div.code, div.codePrint {
	border-left-width: 5px;
}
*/

/* blog comment styles */
.blog-comment-list .blog-comment {
  padding: 30px 30px 30px 60px;
  margin: 0;
}

.blog-comment-list .blog-comment {
  position: relative;
  padding: 30px 20px 30px 100px;
}

.blog-comment .blog-comment-avatar {
  position: absolute;
  top: 30px;
  left: 20px;
}

.blog-comment .blog-comment-date {
  display: block;
  font-size: 0.75em;
}

.blog-comment .blog-comment-message {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .blog-comment .blog-comment-message {
    margin-left: -80px;
  }
}


input.checkbox-large[type=checkbox]{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.67); /* IE */
  -moz-transform: scale(1.67); /* FF */
  -webkit-transform: scale(1.67); /* Safari and Chrome */
  -o-transform: scale(1.67); /* Opera */
  margin-right: 10px;
}